all: calib-1.dat calib-2.dat calib-3.dat calib-4.dat

clean:
	rm -f calib-*

calib-1 calib-2 calib-3 calib-4 calib-5: split.pl calibration.dat
	perl split.pl < calibration.dat

calibration.dat:
	@echo get calibration.dat from bucket:/home/jim/data/zoom/dactest/calibration.dat
	@false

%.dat: % rearrange
	./rearrange < $< > $@

rearrange: rearrange.c
